package com.xtd.project.activiti.event;

import org.springframework.context.ApplicationEvent;

public class DeleteSysUserEvent extends ApplicationEvent {
    private Long id;

    public DeleteSysUserEvent(Object source, Long id) {
        super(source);
        this.id = id;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
